<?xml version="1.0" encoding="utf-8"?>
<resources>




    <!--    new UI color-->


    <color name="qj_transparent_background">#50000000</color>
    <color name="qj_white_83">#D4FFFFFF</color>
    <color name="qj_white">#FFFFFF</color>
    <color name="qj_text_hint_color">#CCCCCC</color>
    <color name="qj_text_orange_color">#F8673D</color>
    <color name="qj_text_deep_orange_color">#fff8663d</color>
    <color name="qj_text_light_orange_color">#fffe9334</color>
    <color name="qj_white_40">#9EFFFFFF</color>
    <color name="qj_deepgrey">#DBDBDB</color>
    <color name="qj_text_black">#ff444444</color>
    <color name="qj_transparent">#00000000</color>
    <color name="qj_gray">#343434</color>
    <color name="qj_white_70">#B3FFFFFF</color>

    <color name="qj_green_line">#cfe298</color>
    <color name="qj_black">#000000</color>
    <color name="qj_dialog_line">#999999</color>
    <color name="qj_blues">#2abfff</color>
    <color name="qj_white_90">#E6FFFFFF</color>
    <color name="qj_account_list_yellow">#FFC433</color>
    <color name="qj_account_list_red">#E85C56</color>
    <color name="qj_account_edit_color">#F8693C</color>
    <color name="qj_hide_view_orange">#FF9D4B</color>

</resources>
